@charset "UTF-8";

/*TOPページだけ 最初に#headerを隠しておく*/
#header {
	top:-100%;
}
	  .sp-img,.tab-img{
	display: none;
}
@media screen and (max-width: 798px) {
	.tab-img{
	display: block;
}
	.pc-img{
	display: none;
}
}
@media screen and (max-width: 400px) {
	.sp-img{
	display: block !important;
}
	.tab-img{
	display: none !important;
}
}
/*============================================================================================
↓表紙（カバー）==============================================================================
============================================================================================*/
.cover {
	width:85%;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    transform: translate(-50%,-50%);
	overflow:hidden;
}
.cover .coverLogo {
	width:36px;
	margin:0 auto 30px;
}
.cover .coverLogo.ichimuan {
	width:101px !important;
	height:280px;
	margin:0 auto 30px;
}
.cover .coverLogo.hakata {
	width:260px !important;
	height:195px;
	margin:0 auto 30px;
}
.cover .coverLogo.ishibe{
    width: 260px !important;
   height: 120px;
    margin: 0 auto 30px;
}
.cover .coverLogo img {
	width:100%;
	height:auto;
}

/*============================================================================================
↓店舗概要====================================================================================
============================================================================================*/
.introduction .column {
	width:50%;
	float:left;
}
.introduction .column p {
	font-size: 1.8em;
    line-height: 2em;
}
.introduction .column p.reserved {
	font-size: 1.4em;
    line-height: 1.6em;
}
.introduction .column .btnWrap {
	display: flex;
	gap: 10px;
}
@media screen and (max-width: 768px) {
.introduction .column {
	width:100%;
	float:none;
}
}
@media screen and (max-width: 480px) {
.introduction .column .btnWrap {
	flex-direction: column;
}
}

/*料理ジャンル*/
.dishGenre {
	padding:0;
	list-style:none;
	margin:0 0 20px;
}
.dishGenre li {
	font-size:1.4em;
	line-height:1em;
	float:left;
	margin:0 5px 5px 0;
	padding:8px;
	border:solid 1px rgba(0,0,0,0.3);
}
/*営業案内*/
.storeInfo {
	width:100%;
	margin:0 0 20px;
}
.storeInfo th {
	width:130px;
	font-size:1.4em;
	font-weight:normal;
	line-height:1.6em;
	border-left:solid 1px rgba(0,0,0,0.3);
	border-right:solid 1px rgba(0,0,0,0.3);
	vertical-align:middle;
	box-sizing:border-box;
}
.storeInfo td {
	font-size:1.4em;
	line-height:1.6em;
	padding:0 10px;
	box-sizing:border-box;
}
@media screen and (max-width: 480px) {
.storeInfo th {
	width:100%;
	display:block;
	text-align:left;
	padding:0 10px;
}
.storeInfo td {
	width:100%;
	display:block;
	padding:10px 0 0;
}
}

/*============================================================================================
↓最新情報====================================================================================
============================================================================================*/
.newsFeed ul {
	list-style:none;
	padding:0;
}
.newsFeed ul li {
	padding:0;
	border-bottom:dotted 1px rgba(204,204,204,1);
}
.newsFeed ul li a:link,
.newsFeed ul li a:visited {
	color:rgba(0,0,0,1);
	font-size:1.4em;
	line-height:1.3em;
	padding:15px 10px 15px 50px;
	background-image:url(../img/ico-toright-bk.png);
	background-position:center left;
	background-repeat:no-repeat;
	background-size:50px 50px;
	display:block;
	transition:all 0.3s ease 0s;
}
.newsFeed ul li a:hover {
	transform:translate(4px,0);
}

/*============================================================================================
↓料理長======================================================================================
============================================================================================*/
.chefList {
	text-align:center;
}
.chefList .picWrap {
	background-color:rgba(0,0,0,1);
}
.chefList .status {
	font-size:1.2em;
	line-height:1.6em;
}
.chefList .hisName {
	font-size:1.8em;
	line-height:1em;
}
.chefList .hisName .en {
	font-size:50%;
	margin-left:10px;
}

/*スライダー画像*/
.scrollSlider img {
	width:100%;
	max-width:740px;
	height:auto;
	margin:0 auto;
}

/*============================================================================================
↓料理長の一品================================================================================
============================================================================================*/
.ttlStyle-vertical-right {
	top:40px;
}
.specialPlate {
	width:100%;
	max-width:740px;
	margin:0 auto;
}
.specialPlate .slideContentsWrap .comemntBox {
	color:rgba(0,0,0,1);
}
.specialPlate .slideContentsWrap .commentBox h2 {
	font-size:1.6em;
	font-weight:normal;
	line-height:1.6em;
	margin:20px 0 10px;
}
.specialPlate .slideContentsWrap .commentBox p{
	font-size:1.4em;
	line-height:1.6em;
	padding:0;
	margin:0;
}

/*スライダー画像*/
.fadeSlider img {
	max-width: 100%;
    /*max-height: 100%;*/
	max-height: 493px;
    margin: 0 auto;
}


/*============================================================================================
↓メニュー====================================================================================
============================================================================================*/
/*タブ*/
#responsiveTabs .tabs {
	list-style:none;
	padding:0;
	margin:0 auto;
}
#responsiveTabs .tabs li {
	padding:0;
}
/*パネル*/
.menuListWrap {
	font-family: 'Open Sans','游ゴシック体','Yu Gothic',YuGothic, sans-serif;
	color:rgba(255,255,255,1);
	margin-bottom:40px;
}
.menuListWrap:last-child {
	margin-bottom:0px;
}
.menuListWrap header p {
	font-size:1.4em;
	line-height:1.6em;
}
/*メニューリスト*/
.menuList {
	list-style:none;
	padding:0;
}
.menuList li {
	font-size:1.4em;
	line-height:1.6em;
	padding:0;
	border-bottom:dotted 1px rgba(0,0,0,1);
}
.menuOpen {
	width:100%;
	padding:15px;
	/*background-image:url(../img/arr-lower-wh.png);*/
	background-position:center right;
	background-repeat:no-repeat;
	background-size:50px 50px;
	background-color:rgba(51,51,51,1);
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	cursor:pointer;
	overflow:hidden;
	display:table;
}
.menuOpen:hover {
	background-color:rgba(30,30,30,1);
}
.menuOpen.is-active {
	background-image:url(../img/arr-upper-wh.png);
	background-color:rgba(0,0,0,1);
}
.menuOpen div {
	display:table-cell;
	vertical-align:middle;
}
.menuOpen div:nth-child(1){/*メニュー名*/
	width:40%;
}
.menuOpen div:nth-child(2){/*メニュー種類*/
	font-size:0.8em;
	width:40%;
}
.menuOpen div:nth-child(3){/*メニュー価格*/
}
.menuEn {
	color:rgba(153,153,153,1);
	font-size:0.8em;
	margin-left:10px;
}
.menuDetail {
	padding:15px;
}
.menuDetail table td {
	vertical-align:top;
}
.menuDetail table td:first-child {
	padding-right:15px;
	white-space:nowrap;
}
.notice p {
	font-family: 'Open Sans','游ゴシック体','Yu Gothic',YuGothic, sans-serif;
	color:rgba(255,255,255,1);
	font-size:1.2em;
	line-height:1.6em;
}
/*メニューテーブル*/
.menuTable  {
	width:100%;
	border-top:dotted 1px rgba(255,255,255,0.3);
}
.menuTable td {
	font-size:1.4em;
	line-height:1.6em;
	padding:15px 5px;
	border-bottom:dotted 1px rgba(255,255,255,0.3);
}
.menuTable td:last-child {
	text-align:right;
	white-space:nowrap;
}
@media screen and (max-width: 480px) {
.menuOpen div {
	display:block;
}
.menuOpen div:nth-child(1),
.menuOpen div:nth-child(2){
	width:100%;
}
}

/*個室プラン（東京のみ）*/
.privateroomplan {
	max-width:600px;
	border:solid 1px rgba(255,255,255,0.3);
	padding:15px 30px;
	margin:40px auto;
}
.privateroomplan ul {
	font-size:1.2em;
	line-height:1.6em;
	list-style: none;
	padding-left: 0;
	display: table;
	margin-bottom:10px;
	counter-reset:number;
}
.privateroomplan ul li:after {
	content: "";
	display: block;
}
.privateroomplan ul li {
	display: table-row;
}
.privateroomplan ul li:before {
	content: "◯";
	display: table-cell;
	padding-right: 0.4em;
}
.privateroomplan dl {
}
.privateroomplan dl dt {
	font-size:1.6em;
	line-height:1.6em;
	text-align:center;
	text-decoration:underline;
	margin:20px 0 10px;
}
.privateroomplan dd {
	font-size:1.4em;
	line-height:1.6em;
	padding: 0;
    margin: 0;
}


/*============================================================================================
↓お席========================================================================================
============================================================================================*/
.tableList {
	text-align:center;
}
.tableList .picWrap {
	background-color:rgba(0,0,0,1);
}

.tableList .tableCapacity {
	font-size:1.2em;
	line-height:1.6em;
}
.tableList .tableName {
	font-size:1.8em;
	font-weight:normal;
	line-height:1em;
}

/*スライダー画像*/
.scrollSlider img {
	width:100%;
	max-width:740px;
	height:auto;
	margin:0 auto;
}

/*============================================================================================
↓個室========================================================================================
============================================================================================*/
.room {
}
.room ul {
	font-size:1.4em;
	line-height:1.6em;
	list-style: none;
	padding-left: 0;
	display: table;
	margin-bottom:10px;
	counter-reset:number;
}
.room ul li:after {
	content: "";
	display: block;
}
.room ul li {
	display: table-row;
}
.room ul li:before {
	content: "◯";
	display: table-cell;
	padding-right: 0.4em;
}
.roomPriceTable {
	width:100%;
	font-size:1.4em;
	line-height:1.6em;
	border-collapse:collapse;
	border-spacing:0;
}

.roomPriceTable thead td {
	color:rgba(153,153,153,1);
	text-align:center;
	border-bottom:dotted 1px rgba(204,204,204,1);
	padding:10px 0;
}

.roomPriceTable tbody td {
	text-align:center;
	border-bottom:dotted 1px rgba(204,204,204,1);
	padding:15px 0;
}
.roomPriceTable tfoot td {
	width:100%;
	font-size:0.8em;
	text-align:left;
	padding:15px 0;
}

/*============================================================================================
↓アクセス====================================================================================
============================================================================================*/
.locationWrap p {
	font-size:1.6em;
	line-height:1.6em;
	text-align:center;
}
.locationWrap .mapArea {
	widows:100%;
	height:300px;
	background-color:rgba(204,204,204,1);
	margin-bottom:20px;
}

.trafficWrap table {
	font-size:1.4em;
	line-height:1.6em;
	margin:0 auto;
	border-collapse: collapse;
    border-spacing: 0px;
	border:none;
}
.trafficWrap table tr th {
	padding-bottom:15px;
	white-space:nowrap;
}
.trafficWrap table tr td {
	padding-bottom:15px;
}
.trafficWrap table tr:last-child th,
.trafficWrap table tr:last-child td {
	padding-bottom:0px;
}
.trafficWrap ul {
	border-left:solid 1px rgba(204,204,204,1);
	margin:0 0 0 15px;
}
@media screen and (max-width: 768px) {
.trafficWrap table tr th,
.trafficWrap table tr td {
	display:block;
	padding-bottom:15px !important;
}
.trafficWrap ul {
	border-left:none;
	margin:0;
}
}